Windows Store .net Scripting Backend Corrupt

Hello,

When I am attempting to install Windows Store. NET Scripting Backend when installing Unity 5.4.0f3-HTP, I get the attached dialog that the installation is corrupt.

Did a search and haven’t seen anyone ask about this issue. Unity was installed successfully but I can’t export projects to the Windows Store and continue development for HoloLens. Would appreciate any help! Thanks in advance.

-Alex.

Hey Alex,

I just ran into the same problem. Any help appreciated!

Hey folks,

Downgraded to 5.4.0 Beta 24 (5.4.0f1-HTP) and Windows Store .NET Scripting Backend successfully installed for me. You can install over your previous install of 5.4.0f3-HTP. Able to access Windows Store in Build Settings now. Hope this helps everyone!

-Alex.